REMOVE_SHORT_SEQS(1)

NAME
remove_short_seqs - visually comparing bacterial, plasmid, chloroplast, or mitochondrial sequences

DESCRIPTION
usage: remove_short_seqs [[-i input] [-l length] | [-h]] -i DIRECTORY the input directory of GenBank files with .gbk extensions -l INTEGER remove GenBank files that describe sequences shorter than this length

  USAGE:

    remove_short_seqs -i DIR -l INTEGER

  DESCRIPTION:

    Removes GenBank files that are shorter than the specified length from the provided directory.

  REQUIRED ARGUMENTS:

-i, --input DIR

    Input directory of GenBank files with .gbk extensions.

-l, --length INTEGER

    Remove GenBank files that describe sequences shorter than this length.

  OPTIONAL ARGUMENTS:

-h, --help

    Show this message

  EXAMPLE:

    remove_short_seqs -i my_project/comparison_genomes -l 100000

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.